<?xml version="1.0" encoding="utf-8"?>
<schema 
	xmlns:StUF="http://www.egem.nl/StUF/StUF0301" 
	xmlns:ZKN="http://www.egem.nl/StUF/sector/zkn/0310" 
	xmlns:BG="http://www.egem.nl/StUF/sector/bg/0310" 
	xmlns="http://www.w3.org/2001/XMLSchema" 
	targetNamespace="http://www.egem.nl/StUF/sector/zkn/0310" 
	elementFormDefault="qualified" 
	attributeFormDefault="unqualified" 
	version="031200">
	<import namespace="http://www.egem.nl/StUF/StUF0301" schemaLocation="../0301/stuf0301.xsd"/>
	<import namespace="http://www.egem.nl/StUF/sector/bg/0310" schemaLocation="bglvo0312.ent.xsd"/>
	<include schemaLocation="../zkn0310/mutatie/zkn0310_msg_mutatie.xsd"/>
	<complexType name="ZAK-LVO-toevoegenStatus">
		<complexContent>
			<restriction base="ZKN:ZAK-kennisgeving">
				<sequence>
					<element name="identificatie" type="ZKN:ZaakIdentificatie-e" nillable="true" minOccurs="0"/>
					<element name="omschrijving" type="ZKN:Omschrijving-e" nillable="true" minOccurs="0"/>
					<element name="isVan" type="ZKN:ZAKZKT-kennisgeving" nillable="true" minOccurs="0"/>
					<element name="heeft" type="ZKN:ZAKSTT-kennisgeving" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
				</sequence>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="BTR-LVO-kerngegevens">
		<complexContent>
			<restriction base="ZKN:BTR-basis">
				<choice minOccurs="0">
					<choice minOccurs="0" maxOccurs="5">
						<element name="natuurlijkPersoon" type="BG:NPS-LVO-restricted" nillable="true"/>
						<element name="nietNatuurlijkPersoon" type="BG:NNP-zkn-basis" nillable="true"/>
						<element name="vestiging" type="BG:VES-zkn-basis"/>
					</choice>
				</choice>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="EDC-LVO-kennisgeving">
		<complexContent>
			<restriction base="ZKN:EDC-basis">
				<sequence>
					<element name="identificatie" type="ZKN:DocumentIdentificatie-e" nillable="true" minOccurs="0"/>
					<element name="creatiedatum" type="StUF:Datum-e" nillable="true" minOccurs="0"/>
					<element name="titel" type="ZKN:DocumentTitel-e" nillable="true" minOccurs="0"/>
					<element name="beschrijving" type="ZKN:Toelichting-e" nillable="true" minOccurs="0"/>
					<element name="formaat" type="ZKN:Bestandsformaat-e" nillable="true" minOccurs="0"/>
					<element name="taal" type="ZKN:DocumentTaal-e" nillable="true" minOccurs="0"/>
					<element name="versie" type="ZKN:DocumentVersie-e" nillable="true" minOccurs="0"/>
					<element name="status" type="ZKN:DocumentStatus-e" nillable="true" minOccurs="0"/>
					<element name="auteur" type="ZKN:DocumentAuteur-e" nillable="true" minOccurs="0"/>
					<element name="link" type="BG:Url-e" nillable="true" minOccurs="0"/>
					<element name="isRelevantVoor" type="ZKN:EDCZAK-LVO-kennisgeving" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
				</sequence>
				<attribute ref="StUF:entiteittype" use="required" fixed="EDC"/>
				<attribute ref="StUF:sleutelVerzendend" use="prohibited"/>
				<attribute ref="StUF:sleutelOntvangend" use="prohibited"/>
				<attribute ref="StUF:sleutelGegevensbeheer" use="prohibited"/>
				<attribute ref="StUF:noValue" use="prohibited"/>
				<attribute ref="StUF:scope" use="prohibited"/>
				<attribute ref="StUF:verwerkingssoort" use="required"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="EDCZAK-LVO-kennisgeving">
		<complexContent>
			<restriction base="ZKN:EDCZAK-basis">
				<sequence>
					<element name="gerelateerde" type="ZKN:ZAK-LVO-kerngegevensKennisgeving" nillable="true"/>
				</sequence>
				<attribute ref="StUF:entiteittype" use="required" fixed="EDCZAK"/>
				<attribute ref="StUF:sleutelVerzendend" use="prohibited"/>
				<attribute ref="StUF:sleutelOntvangend" use="prohibited"/>
				<attribute ref="StUF:sleutelGegevensbeheer" use="prohibited"/>
				<attribute ref="StUF:scope" use="prohibited"/>
				<attribute ref="StUF:verwerkingssoort" use="required"/>
				<attribute ref="StUF:aantalVoorkomens" use="prohibited"/>
				<attribute ref="StUF:aardAantal" use="prohibited"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="ZAK-LVO-kennisgeving">
		<complexContent>
			<restriction base="ZKN:ZAK-basis">
				<sequence>
					<element name="identificatie" type="ZKN:ZaakIdentificatie-e" nillable="true"/>
					<element name="omschrijving" type="ZKN:Omschrijving-e" nillable="true" minOccurs="0"/>
					<element name="startdatum" type="StUF:Datum-e" nillable="true" minOccurs="0"/>
					<element name="isVan" type="ZKN:ZAKZKT-LVO-kennisgeving" nillable="true" minOccurs="0"/>
					<element name="heeftAlsVerantwoordelijke" type="ZKN:ZAKBTRVRA-LVO-kennisgeving" nillable="true" minOccurs="0"/>
					<element name="heeftBetrekkingOpAndere" type="ZKN:ZAKZAKBTR-LVO-kennisgeving" nillable="true" minOccurs="0"/>
				</sequence>
				<attribute ref="StUF:entiteittype" use="required" fixed="ZAK"/>
				<attribute ref="StUF:sleutelVerzendend" use="prohibited"/>
				<attribute ref="StUF:sleutelOntvangend" use="prohibited"/>
				<attribute ref="StUF:sleutelGegevensbeheer" use="prohibited"/>
				<attribute ref="StUF:noValue" use="prohibited"/>
				<attribute ref="StUF:scope" use="prohibited"/>
				<attribute ref="StUF:verwerkingssoort" use="required" fixed="W"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="ZAK-LVO-koppelZaakBevoegdGezag">
		<complexContent>
			<restriction base="ZKN:ZAK-basis">
				<sequence>
					<element name="identificatie" type="ZKN:ZaakIdentificatie-e" nillable="true"/>
					<element name="heeftAlsVerantwoordelijke" type="ZKN:ZAKBTRVRA-LVO-kennisgeving" nillable="true"/>
					<element name="heeftBetrekkingOpAndere" type="ZKN:ZAKZAKBTR-LVO-kennisgeving" nillable="true"/>
				</sequence>
				<attribute ref="StUF:entiteittype" use="required" fixed="ZAK"/>
				<attribute ref="StUF:sleutelVerzendend" use="prohibited"/>
				<attribute ref="StUF:sleutelOntvangend" use="prohibited"/>
				<attribute ref="StUF:sleutelGegevensbeheer" use="prohibited"/>
				<attribute ref="StUF:noValue" use="prohibited"/>
				<attribute ref="StUF:scope" use="prohibited"/>
				<attribute ref="StUF:verwerkingssoort" use="required" fixed="W"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="ZAK-LVO-kerngegevensKennisgeving">
		<complexContent>
			<restriction base="ZKN:ZAK-basis">
				<sequence>
					<element name="identificatie" type="ZKN:ZaakIdentificatie-e" nillable="true"/>
				</sequence>
				<attribute ref="StUF:entiteittype" use="required" fixed="ZAK"/>
				<attribute ref="StUF:sleutelVerzendend" use="prohibited"/>
				<attribute ref="StUF:sleutelOntvangend" use="prohibited"/>
				<attribute ref="StUF:sleutelGegevensbeheer" use="prohibited"/>
				<attribute ref="StUF:noValue" use="prohibited"/>
				<attribute ref="StUF:scope" use="prohibited"/>
				<attribute ref="StUF:verwerkingssoort" use="required" fixed="W"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="ZAK-LVO-wijzigBevoegdGezag">
		<complexContent>
			<restriction base="ZKN:ZAK-LVO-kennisgeving">
				<sequence>
					<element name="identificatie" type="ZKN:ZaakIdentificatie-e" nillable="true"/>
					<element name="omschrijving" type="ZKN:Omschrijving-e" nillable="true" minOccurs="0"/>
					<element name="heeftAlsVerantwoordelijke" type="ZKN:ZAKBTRVRA-LVO-kennisgeving" nillable="true"/>
				</sequence>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="ZAKBTRVRA-LVO-kennisgeving">
		<complexContent>
			<restriction base="ZKN:ZAKBTRVRA-basis">
				<sequence>
					<element name="gerelateerde" type="ZKN:BTR-LVO-kerngegevens" nillable="true"/>
				</sequence>
				<attribute ref="StUF:sleutelVerzendend" use="prohibited"/>
				<attribute ref="StUF:sleutelOntvangend" use="prohibited"/>
				<attribute ref="StUF:sleutelGegevensbeheer" use="prohibited"/>
				<attribute ref="StUF:scope" use="prohibited"/>
				<attribute ref="StUF:verwerkingssoort" use="required"/>
				<attribute ref="StUF:entiteittype" use="required" fixed="ZAKBTRVRA"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="ZAKZAKBTR-LVO-kennisgeving">
		<complexContent>
			<restriction base="ZKN:ZAKZAKBTR-basis">
				<sequence>
					<element name="gerelateerde" type="ZKN:ZAK-kerngegevensKennisgeving" nillable="true"/>
				</sequence>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="ZAKZKT-LVO-kennisgeving">
		<complexContent>
			<restriction base="ZKN:ZAKZKT-basis">
				<sequence>
					<element name="gerelateerde" type="ZKN:ZKT-LVO-kennisgeving" nillable="true"/>
				</sequence>
				<attribute ref="StUF:entiteittype" use="required" fixed="ZAKZKT"/>
				<attribute ref="StUF:sleutelVerzendend" use="prohibited"/>
				<attribute ref="StUF:sleutelOntvangend" use="prohibited"/>
				<attribute ref="StUF:sleutelGegevensbeheer" use="prohibited"/>
				<attribute ref="StUF:scope" use="prohibited"/>
				<attribute ref="StUF:verwerkingssoort" use="required"/>
				<attribute ref="StUF:aantalVoorkomens" use="prohibited"/>
				<attribute ref="StUF:aardAantal" use="prohibited"/>
			</restriction>
		</complexContent>
	</complexType>
	<complexType name="ZKT-LVO-kennisgeving">
		<complexContent>
			<restriction base="ZKN:ZKT-basis">
				<sequence>
					<element name="omschrijving" type="ZKN:Omschrijving-e" nillable="true" minOccurs="0"/>
					<element name="omschrijvingGeneriek" type="ZKN:Omschrijving-e" nillable="true" minOccurs="0"/>
				</sequence>
				<attribute ref="StUF:entiteittype" use="required" fixed="ZKT"/>
				<attribute ref="StUF:sleutelVerzendend" use="prohibited"/>
				<attribute ref="StUF:sleutelOntvangend" use="prohibited"/>
				<attribute ref="StUF:sleutelGegevensbeheer" use="prohibited"/>
				<attribute ref="StUF:noValue" use="prohibited"/>
				<attribute ref="StUF:scope" use="prohibited"/>
				<attribute ref="StUF:verwerkingssoort"/>
			</restriction>
		</complexContent>
	</complexType>
</schema>
